org.apache.mina.codec.delimited.ints

## Interface IntTranscoder

All Known Implementing Classes:
  RawInt32, VarInt

    public interface IntTranscoder

### Method Summary

Methods
`IoBufferDecoder<Integer>` `getDecoder()`
`ByteBufferEncoder<Integer>` `getEncoder()`

### Method Detail

#### getDecoder

    IoBufferDecoder<Integer> getDecoder()

#### getEncoder

    ByteBufferEncoder<Integer> getEncoder()